/* Slider Start */
/*------ Slider ------*/

#c123 {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}

.responsivebanner {
	display: table !important;
	text-align: center;
    height: 530px !important; 
}

.responsivebanner:before {
    content: '\200B';
    display: inline-block;
    height: 350px; /* Depends on Banner Size */
    vertical-align: middle;
}

.banner_overlay {
	display: inline-block;
	vertical-align: middle;
	max-width: 800px;
	position: relative;
	z-index: 201;
	background-color: #333;
	background-color: rgba(0,0,0,0.5);
	border-radius: 5px;
	box-sizing: border-box;
	padding: 20px;
}

.banner_overlay .overlaytitle {
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
	color: #fff;
	padding: 0;
	margin: 0;
}

.banner_overlay .overlaytext {
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
}

/* If the slider has no arrows */
.coda-slider-wrapper .coda-nav-right,
.coda-slider-wrapper .coda-nav-left {
	display: none;
	margin-top: -48px; /* Depends on the image size */
}

.coda-slider-wrapper .coda-nav-right a {
	background: url(images/icons/white-R-arrow.png) no-repeat center left;
	margin-right: 20px;
}

.coda-slider-wrapper .coda-nav-left a {
	background: url(images/icons/white-L-arrow.png) no-repeat center right;
	margin-left: 20px;
}

.coda-slider-wrapper .coda-nav-right a,
.coda-slider-wrapper .coda-nav-left a {
	width: 23px; /* Depends on the image size */
	height: 48px; /* Depends on the image sizeß */
	line-height: 1;
	font-size: 0;
	text-indent: -999;
}

/* If the slider is a dot slider */
.coda-slider-wrapper div.coda-nav {
	display: block;
}

/* Dot right hand styling */
.coda-slider-wrapper .coda-nav {
    background-color: transparent;
    right: 0;
    left: 0;
    max-width: 1000px;
    position: absolute;
    margin: 0 auto;
    top: 0;
    display: block;
    text-align: right;
    z-index: 200;
    opacity: 1;
}

.coda-nav:before {
    content: '\200B';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.coda-slider-wrapper .coda-nav ul {
    width: auto !important;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px !important;
}

.coda-slider-wrapper .coda-nav ul li {
    display: block;
    margin: 15px 0;
}

.coda-slider-wrapper .coda-nav ul li a {
	font-size: 0;
	text-indent: -9999;
	background-color: #fff;
	padding: 9px;
	border-radius: 50%;
	position: relative;
    z-index: 300;
}

.coda-slider-wrapper .coda-nav ul li a.current,
.coda-slider-wrapper .coda-nav ul li a:hover {
	background-color: #b4e500;
}

@media all and (max-width: 1240px ) {
	.responsivebanner {
		height: 530px !important;
		padding-bottom: unset !important;
		position: relative;
	}
}

/* Landscape */

@media all and (max-width: 1000px ) {

	.responsivebanner {
		height: 0 !important;
		padding-bottom: 50% !important;
	}

	.responsivebanner:before {
		height: 0;
	}

	.banner_overlay {
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		top: 20%;
	}
}

